/* ========================================================================== */
/*  General Resets and Fixes                                                  */
/* ========================================================================== */
*{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: top;
}

ol, ul {  list-style: none; }

.ornament-right {    background:url(../images/header-ornament-right.png) no-repeat top center; width:770px;   height:387px; }
.ornament-left {    background:url(../images/header-ornament-left.png) no-repeat top center;  height:387px;  }

.icon-to-left {  float:left;  padding-right:14px;  padding-bottom:10px; }
.icon-to-right {   float:right;  padding-left:14px;  padding-bottom:10px; }

.top-shadow {
  background: url(../images/top-shadow.png) repeat-x;
  height:22px;
  width:100%;
  position:absolute;
  z-index:30;
  top:0px;
  left:0px;
}
.bottom-shadow {
  background: url(../images/bottom-shadow.png) repeat-x;
  height:22px;
  width:100%;
  position:absolute;
  z-index:30;
  bottom:0px;
  left:0px;
}